<?php

header('Content-Type: text/html; charset=windows-1251');
header('Cache-Control: no-cache');

define("VALID_CMS", 1);
define('PATH', $_SERVER['DOCUMENT_ROOT']);

include(PATH.'/core/cms.php');
$inCore = cmsCore::getInstance();		
$inCore->loadClass('db');
$inDB   = cmsDatabase::getInstance();
$rew_id = $inCore->request('rewid', 'int', 0);


$rew = dbGetFields('cms_torg_rew', 'id='.$rew_id, 'content');
		
	
echo '<div class="rew_content"><div class="rew_entry_tit">Îáçîð</div><div class="clear"></div>'.$rew['content'].'</div>';



?>
